Subject: Seminars/Workshops Availability

From: Roz Garland <[email-masked]>
Date: 6 Mar 1995 07:00:18 GMT

I am looking for a workshop or seminar to attend somewhere fairly 
close to the Dallas, Texas area---- starting anytime after March 
10th.  I would prefer that it be in the state, but if it is a 
surrounding state, that would be OK.  I am interested in all 
aspects of gardening, but especially veggies, herbs, and flowers. 
(My family is going skiing for Spring Break, but my poor ol' 
knees just won't take that!  So I would rather find somewhere to 
go and concentrate on improving my gardening knowledge!
Thanks in advance for any information!
Roz Garland